Subject: Re: Installation

From: [email-masked] (Ty Sarna)

In article <[email-masked]> [email-masked] writes:
> Eh, take care... I'd say it's very difficult to do this under ados,
> as we can't create device-nodes, and they're certainly required for
> a rootfs...

I suggested a mknod packet to Chris Hooper for just this reason, and he
implemented it (actually, he worked out a more generalized CREATE_OBJECT
packet with Randal Jessup and implemented that).  I'm working on a tar
command that knows how to take full advantage of BFFS, so it will be
possible to do away with filesystem images soon. Unfortunately, I'm
going to be really busy this week working on something else, so I won't
be able to release tar until next week.

-- 
Ty Sarna                 "As you know, Joel, children have always looked
[email-masked]        up to cowboys as role models. And vice versa."